@import '../../assets/scss/variables';
.createPersonPage {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
    position: relative;
    img {
        width: 150px;
    }
    .iconsContainer {
        position: relative;
        width: 80%;
        height: 50px;
        color: $makers-font-secondary;
        .closeIcon {
            position: absolute;
            top: 0;
            right: 10px;
            cursor: pointer;
        }
        .backIcon {
            position: absolute;
            top: 5px;
            left: 10px;
            font-size: 26px;
            font-weight: bold;
            cursor: pointer;
        }
    }

    .hidden {
        display: none;
    }
}
